server.port=8080

spring.datasource.url=jdbc:h2:./bd_usuaris

#spring.datasource.url=jdbc:h2:mem:bd_usuaris

spring.datasource.username=sa
spring.datasource.password=

#per mostrar les sentències sql a la consola del servidor
spring.jpa.show-sql=true

#si no es posa res, fa create-drop, update manté els registres
spring.jpa.hibernate.ddl-auto=update

#per habilitar la consola web de la bd H2
spring.h2.console.enabled=true

